Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001738Double CommanderGraphical user interfacepublic2017-02-27 08:062017-03-03 07:12
Reporterrd999 
Assigned ToAlexx2000 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionno change required 
ProjectionnoneETAnone 
PlatformOSOS Version
Product Version0.7.8Product Build 
Target VersionFixed in Version 
Summary0001738: Don't trigger hotkeys while in change file name mode
DescriptionI configured DC more like Krusader/TotalCommander with <Shfit+LeftArrow>, <Shfit+RightArrow> for next/prev tab and <Shift+F6> to rename a file. But with that combination it is impossible to select and copy parts of a file name.
Steps To Reproduce* Configure hotkey <Shfit+LeftArrow> as "Switch to Previous Tab"
* Configure hotkey <Shfit+RightArrow> as "Switch to Next Tab"
* Configure hotkey <Shift+F6> as "Rename"
* Choose a file to rename
* press <Shift+F6>
* try to select a part of the file name with <Shift+ArrowKeys>
=> while trying to select a string the hotkey is triggered and changes to next/prevous tab
TagsNo tags attached.
Fixed in Revision
Operating systemWindows
Widgetset
Architecture64-bit
Attached Files

- Relationships

-  Notes
(0002106)
Alexx2000 (administrator)
2017-03-01 04:20

It is because you incorrectly configure hotkeys. It is necessary to enable "Files Panel" checkbox in "Add hotkey" dialog for next/prev tab hotkeys. See http://1.1m.yt/3NdlDb5.png [^]
(0002112)
rd999 (reporter)
2017-03-03 07:12

Many thanks. That fixed my problem.

- Issue History
Date Modified Username Field Change
2017-02-27 08:06 rd999 New Issue
2017-03-01 04:20 Alexx2000 Note Added: 0002106
2017-03-01 04:20 Alexx2000 Status new => resolved
2017-03-01 04:20 Alexx2000 Resolution open => no change required
2017-03-01 04:20 Alexx2000 Assigned To => Alexx2000
2017-03-03 07:12 rd999 Note Added: 0002112
Get Double Commander at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker